ISXEVE - Bug #1201

FPS starts dropping if you stay in a busy system for a few hours
2014-09-30 10:23 AM - guardian

Status: Closed
Priority: Normal
Assignee: Administrators
Category:

Target version:

vbulletin_issue_id:

Description
Problem self resolves if you change systems.

Seems more pronounced with more clients running, but also occurs with just one.

CT was aware of the issue a few weeks back.

History

#1 - 2014-09-30 09:42 PM - Amadeus
- Status changed from New to Feedback Required

- Assignee set to Administrators

Has anyone else experienced this? Can you provide exact numbers of FPS before drop and after drop?

#2 - 2014-10-01 06:12 AM - guardian

in my experience, FPS would start at 60 and eventually drop to < 20 after a few hours.

it doesnt seem to matter how busy the system is. | am multiboxing a few clients if that matters.

#3 - 2014-10-10 08:37 AM - guardian

any updates on this?

#4 - 2014-10-12 01:26 PM - rogeruk

| have not experienced this at all, | run multiple clients and some are logged on for hours at a time. FPS ranges from 54-60 over like 8 hours.

#5 - 2014-10-12 02:13 PM - Amadeus

It would probably be best if everyone with an experience (good or bad) posts as much as possible about their setup: what operating system, what
scripts are running, exactly how many clients running, etc.

#6 - 2014-10-12 04:07 PM - guardian
3930k

32gb ram

780ti video card

dx9 on the clients

Windows 8

Using ISBoxer with 8 + clients

#7 - 2014-10-12 04:19 PM - Stealthy

MSMage has reported this issue for a long time. CyberTech was looking into it at one point.

#8 - 2014-10-12 04:32 PM - Amadeus
So, guardian, you're ONLY running isboxer with isxeve loaded? No other scripts?

#9 - 2014-10-12 04:56 PM - guardian

Correct Ama

#10 - 2014-10-12 05:12 PM - rogeruk

Just with eve? I've seen lots of problems with the 780ti in EVE and other games (fps drop, spikes etc)

#11 - 2014-10-12 06:30 PM - guardian

Yes with just EVE and when i did some basic testing a month + ago, only with isxeve running.

#12 - 2014-10-12 06:58 PM - Amadeus

rogeruk: Did you notice that the bug is only happening with multiple clients and never changing systems. | just wanted to confirm that you are not
experiencing this bug using multiple clients and NOT changing systems at all. (guardian is reporting that changing systems fixes the issue.)

#13 - 2014-10-14 12:03 PM - rogeruk
Only the one client stays in the same system, the others are constantly moving.

I'm not experiencing any of the fos drop

#14 - 2015-01-21 10:10 PM - guardian

any update on this?

#15 - 2018-04-28 08:59 PM - Amadeus
- Status changed from Feedback Required to Closed
